Commit 83a147c3 authored by ROOL's avatar ROOL 🤖
Browse files

No longer install CFSI-JPEG from SprExtend

Admin:
  Requires ChangeFSI-1_58 or later.

Version 6.88. Tagged as 'BuildSys-6_88'
parent 766ae85c
......@@ -36,8 +36,7 @@ PDumperDM -type EXP
MakePSFont -type EXP
# Kernel is first module in ROM seen as the UtilityModule
##HAL_Titanium
HAL_IOMD
HAL_Titanium
Kernel -at 0xFC010000
PCI
FileSwitch
......@@ -70,7 +69,9 @@ DragAnObj
DrawMod
BBCEconet
FileCore
ADFS -type EXP
SATADriver
ADFS4
ADFSFiler
RamFS
Filer
FilerSWIs
......@@ -175,7 +176,7 @@ Gadgets
# CDFS
#
CDFSDriver
ATAPI -type EXP
ATAPI
CDFSSoftSCSI
CDFS
CDFSFiler
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment